Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/9010/?format=api
{ "ob_id": 9010, "relatedTo": { "ob_id": 20073, "uuid": "58268d53f02942fd9951bee50360b893", "short_code": "coll" }, "url": "http://dx.doi.org/10.5285/b0d6b9c5-14ba-499f-87c9-66416cd9a1dc", "identifierType": "doi", "shortUrl": "https://doi.org/10/f3tnf6" }